<!--
  Generated template for the CreategroupPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar hideBackButton color="dark">
  	<ion-buttons left>
	  	<button ion-button (click)="backToTabs()">
	  		<ion-icon class="customIcon" name="arrow-back"></ion-icon>
	  	</button>
	</ion-buttons>
    <ion-title>Create New Group</ion-title>
  </ion-navbar>

</ion-header>

<ion-content padding>
  <ion-item class="create-group-input-field">
    <ion-label floating>Group Name</ion-label>
    <ion-input type="text" [(ngModel)]="newGroup.groupName"></ion-input>
  </ion-item>
  
  <div class="create-group-btn-div">
    <button ion-button round block outline color="dark" (click)="createGroup(newGroup)">Create Group</button>
  </div>
</ion-content>
